<?xml version="1.0" encoding="UTF-8"?>
<Window size="428,268" caption="0,0,0,-40">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<VerticalLayout bkimage="file='ep/mainskin/MsgBox/bk.png' grid='10,*,10;50,*,50'" inset="4,4,4,4">
		<HorizontalLayout height="36">
			<Label name="title" padding="11,0,0,0" height="36" align="left" textcolor="0XFFFFFFFF" font="IDF_14"/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<HorizontalLayout height="171">
			<Control width="50" height="50" padding="20,31,0,0" bkimage="ep/mainskin/MsgBox/warning_icon.png"/>
			<VerticalLayout padding="5,31,31,0"> 
				<Label name="xav_storie_erro_file_info_1" width="310" pathellipsis="true" height="36" align="left" font="IDF_14"/>
				<Label name="xav_storie_erro_file_info_2" width="310" pathellipsis="true" height="36" align="left" font="IDF_14"/>
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout height="51" inset="0,6,20,0">
			<Control/>
			<Button name="xav_storie_skip_btn" width="98" height="38" normalimage="file='xav/xavskin/LogWnd/skip_btn.png' src='0,0,98,38'" hotimage="file='xav/xavskin/LogWnd/skip_btn.png' src='98,0,196,38'" pushedimage="file='xav/xavskin/LogWnd/skip_btn.png' src='196,0,294,38'" disabledimage="file='xav/xavskin/LogWnd/skip_btn.png' src='294,0,392,38'"/>
			<Button name="xav_storie_save_as_btn" width="98" height="38" normalimage="file='xav/xavskin/LogWnd/save_as_btn.png' src='0,0,98,38'" hotimage="file='xav/xavskin/LogWnd/save_as_btn.png' src='98,0,196,38'" pushedimage="file='xav/xavskin/LogWnd/save_as_btn.png' src='196,0,294,38'" disabledimage="file='xav/xavskin/LogWnd/save_as_btn.png' src='294,0,392,38'"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>